
.truncate, .whitespace-nowrap {
    white-space: nowrap!important;
}
.truncate {
    overflow: hidden!important;
    text-overflow: ellipsis!important;
}
blockquote, dd, dl, figure, h1, h2, h3, h4, h5, h6, hr, p, pre{margin:0!important}
.pt-5 {
    padding-top: 1.25rem!important;
}
.font-semibold {
    font-weight: 600!important;
}
.text-sm {
    font-size: .875rem!important;
    line-height: 1.25rem!important;
}
.text-white {
    color: rgb(255 255 255)!important;
}
.text-5xl {
    font-size: 3rem!important;
    line-height: 1!important;
}
.space-x-4>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0!important;
    margin-right: calc(1rem * var(--tw-space-x-reverse))!important;
    margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse)))!important;
}
.justify-center {
    justify-content: center!important;
}
.items-center {
    align-items: center!important;
}
.flex {
    display: flex!important;
}
.flex-shrink-0, .shrink-0 {
    flex-shrink: 0!important;padding:10px;

}
.font-medium {
    font-weight: 500!important;
}
.w-40 {
    width: 10rem!important;
}
.h-10 {
    height: 2.5rem!important;
}
.w-1\/6 {
    width: 16.666667%!important;
}
.h-full {
    height: 100%!important;
}
.text-yellow-400 {
    --tw-text-opacity: 1!important;
    color: rgb(250 204 21/var(--tw-text-opacity))!important;
}
.text-gray-600 {
    --tw-text-opacity: 1!important;
    color: rgb(82 82 82/var(--tw-text-opacity))!important;
}
.text-green-500{color:#36c20b}
.review-box1 {
    border-bottom: 1px solid #e5e5e5;
   
    padding: 10px;
}
.bg-hac-100{background:rgb(234 255 234)}
.title-widgets{margin:10px 0}
@media (min-width: 768px){
	.md\:text-xl {
    font-size: 1.25rem!important;
    line-height: 1.75rem!important;
}
.md\:text-5xl {
    font-size: 3rem!important;
    line-height: 1!important;
}
.md\:h-8 {
    height: 2rem!important;
}}
